Contents

# MID

Returns a text string of a text. The parameters specify the starting position and the number of characters.

#### Syntax

MID("Text"; Start; Number)

Text is the text containing the characters to extract.

Start is the position of the first character in the text to extract.

Number specifies the number of characters in the part of the text.

#### Example

=MID("office";2;2) returns ff.

Please support us!